{
"Actor": {
  "types": ["personnage", "figurant"],
  "templates": {
    "biodata": {
      "biodata": {
        "nom": "",
        "archetype": "",
        "profession": "",
        "royaume": "",
        "age": 0,
        "taille": 0,
        "poids": 0,
        "don": "",
        "faiblesse": "",
        "pointlegende": 0,
        "renomee": 0,
        "description": "",
        "notes": "",
        "tiragerunes": "",
        "gmnotes": ""
      }
    },
    "carac": {
      "carac": {
        "corps":{ 
          "label": "Corps",
          "carac": {
            "puissance": {
              "value": 0,
              "label": "Puissance",
              "categorie": "corps",
              "abbrev": "pui"
            },
            "vigueur": {
              "value": 0,
              "label": "Vigueur",
              "categorie": "corps",
              "abbrev": "vig"
            },
            "agilite": {
              "value": 0,
              "label": "Agilité",
              "categorie": "corps",
              "abbrev": "agi"
            }
          }
        },
        "esprit": {
          "label": "Esprit",
          "carac":  {
            "intellect": {
              "value": 0,
              "label": "Intellect",
              "categorie": "esprit",
              "abbrev": "int"
            },
            "perception": {
              "value": 0,
              "label": "Perception",
              "categorie": "esprit",
              "abbrev": "per"
            },
            "tenacite": {
              "value": 0,
              "label": "Tenacité",
              "categorie": "esprit",
              "abbrev": "ten"
            }
          }
        },
        "ame": { 
          "label": "Ame",
          "carac": { 
            "charisme": {
              "value": 0,
              "label": "Charisme",
              "categorie": "ame",
              "abbrev": "cha"
            },
            "communication": {
              "value": 0,
              "label": "Communication",
              "categorie": "ame",
              "abbrev": "com"
            },
            "instinct": {
              "value": 0,
              "label": "Instinct",
              "categorie": "ame",
              "abbrev": "ins"
            }
          }
        }
      }
    },
    "furor": {
      "furor": {
        "value": 1,
        "max": 1,
        "label": "Furor"
      }
    },
    "xp": {
      "xp": {
        "total": 1,
        "current": 1,
        "label": "XP"
      },
      "renommee": {
        "value": 1,
        "label": "Renommée"
      }
    },
    "caracsecondaire": {
      "status":{
        "epuise": false,
        "blesse": false,
        "meurtri": false
      },  
      "caracsecondaire": {
        "reaction": {
          "value": 0,
          "max": 0,
          "label": "Réaction",
          "abbrev": "rea"
        },
        "defensephy": {
          "value": 0,
          "bonusmalus": 0,
          "bouclierequipe": false,
          "max": 0,
          "label": "Défense Physique",
          "abbrev": "dp"
        },
        "defensemen": {
          "value": 0,
          "bonusmalus": 0,
          "max": 0,
          "label": "Défense Mentale",
          "abbrev": "dm"
        },
        "deplacement": {
          "value": 0,
          "max": 0,
          "label": "Déplacement",
          "abbrev": "dep"
        },
        "capaenc": {
          "value": 0,
          "max": 0,
          "label": "Capacité d'Encombrement",
          "abbrev": "cpe"
        },
        "pv": {
          "value": 10,
          "max": 10,
          "min":0,
          "label": "Points de Vie",
          "abbrev": "pv"
        }
      }
    }
  },
  "personnage": {
    "templates": [ "biodata", "carac", "caracsecondaire", "furor" ]
  },
  "figurant": {
    "biodata" : {
      "age": 0,
      "taille": "",
      "description": "",
      "poids": 0,
      "notes": ""
    }, 
    "attributs": {
      "conflit": {
        "values": { 
          "offensif": {
            "label": "Offensif", 
            "value": 0,
            "degats": true
          },
          "defensif": {
            "label": "Défensif", 
            "value": 0
          }
        },
        "rollable": false,
        "label": "Conflit"
      },
      "relationnel": {
        "values": {
          "defaut": {
            "value": 0
          }
        },
        "rollable": true,
        "label": "Relationnel"
      },
      "physique": {
        "values": {
          "defaut": {
            "value": 0
          }
        },
        "rollable": true,
        "label": "Physique"
      },
      "mental": {
        "values": {
          "defaut": {
            "value": 0
          }
        },
        "rollable": true,
        "label": "Mental"
      },
      "mystique": {
        "values": {
          "actif": {
            "label": "Actif", 
            "value": 0
          },
          "passif": {
            "label": "Passif", 
            "value": 0
          }
        },
        "rollable": false,
        "label": "Mystique"
      },
      "vitalite": {
        "values": {
          "defaut": {
            "value": 0
          }
        },
        "rollable": false,
        "label": "Vitalité"
      }
    },
    "etat": {
      "etat": "fringant"
    }
  }
},
"Item": {
  "types": ["competence", "don", "faiblesse", "blessure", "maladie", "poison", "sort", "prouesse", "armecc", "sortsejdr", "sortgaldr", "rune", "armedist", "armure", "equipement", "effetmagique", "monnaie" ],
  "effetmagique": {
      "origine": "",
      "effet": ""
  },
  "don": {
    "description": ""
  },
  "faiblesse": {
    "description": ""
  },
  "competence": {
    "isspecialisation": false,
    "categorie": "",
    "specialisation":"",
    "description": 0,
    "niveau": 0,
    "niveauunrequis": false
  },
  "blessure": {
    "description": ""
  },
  "maladie": {
    "categorie": "",
    "periode": "",
    "description": ""
  },
  "poison": {
    "categorie": "",
    "type": "",
    "description": ""
  },
  "prouesse": {
    "categorie": "",
    "niveau": 0,
    "armes": "",
    "prerequis": "",
    "modificateur": 0,
    "description": ""
  },
  "sortsejdr": {
    "forme": "",
    "preparation": "",
    "niveau": 0,
    "malus": 0,
    "duree": "",
    "zone": "",
    "description": ""
  },
  "sortgaldr": {
    "voie": "",
    "sd": 0,
    "description": ""
  },
  "rune": {
    "niveau": 0,
    "description": ""
  },
  "armecc": {
    "categorie": "",
    "equipe": false,
    "degat": 0,
    "solidite": 0,
    "enc": 0,
    "valeur": 0,
    "description": ""
  },
  "armedist": {
    "categorie": "",
    "equipe": false,
    "degat": 0,
    "solidite": 0,
    "enc": 0,
    "portee": "",
    "valeur": 0,
    "description": ""
  },
  "armure": {
    "categorie": "",
    "equipe": false,
    "protection": "",
    "enc": 0,
    "valeur": 0,
    "description": ""
  },
  "equipement": {
    "equipe": false,
    "enc": 0,
    "valeur": 0,
    "quantite": 0,
    "description": ""
  },
  "monnaie": {
    "quantite": 0,
    "enc": 0,
    "description": ""
  }
  }
}
